<?xml version="1.0" encoding="UTF-8"?>
<metadata modelVersion="1.1.0">
  <groupId>com.amx.jax</groupId>
  <artifactId>common-utils</artifactId>
  <version>0.0.4-SNAPSHOT</version>
  <versioning>
    <snapshot>
      <timestamp>20180731.062952</timestamp>
      <buildNumber>1</buildNumber>
    </snapshot>
    <lastUpdated>20180731062952</lastUpdated>
    <snapshotVersions>
      <snapshotVersion>
        <extension>jar</extension>
        <value>0.0.4-20180731.062952-1</value>
        <updated>20180731062952</updated>
      </snapshotVersion>
      <snapshotVersion>
        <extension>pom</extension>
        <value>0.0.4-20180731.062952-1</value>
        <updated>20180731062952</updated>
      </snapshotVersion>
      <snapshotVersion>
        <classifier>sources</classifier>
        <extension>jar</extension>
        <value>0.0.4-20180731.062952-1</value>
        <updated>20180731062952</updated>
      </snapshotVersion>
    </snapshotVersions>
  </versioning>
</metadata>
